Better SplitButton Class Reference |

# SortedSet(TItem) Class

Sorted hash set implementation.

For a list of all members of this type, see SortedSet(TItem) Members .

System.Object
SortedSet(TItem)

public class SortedSet<TItem> : ICollection<T>, IEnumerable<T>, IEnumerable

#### Generic template parameters

TItem
  item type

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterSplitButton.Collections

Assembly: BetterSplitButton (in BetterSplitButton.dll)

#### See Also

SortedSet(TItem) Members | ComponentOwl.BetterSplitButton.Collections Namespace